<%@page pageEncoding="UTF-8" contentType="text/html; charset=UTF-8"
%><%@page import="com.ejie.x38.util.StaticsContainer"
%><%@page import="com.ejie.aa34b.orne.uda.UdaDeclarations"
%><%
    String staticsPrefix = StaticsContainer.staticsUrl;
    if (staticsPrefix == null) {
        staticsPrefix = "";
    } else if (!staticsPrefix.isEmpty() &&
            staticsPrefix.charAt(staticsPrefix.length() - 1) == '/') {
        staticsPrefix = staticsPrefix.substring(0, staticsPrefix.length() - 1);
    }
%><link href="<%=staticsPrefix + UdaDeclarations.JQUERY_UI_CSS%>" rel="stylesheet" type="text/css" />
<link href="<%=staticsPrefix + UdaDeclarations.RUP_MIN_CSS%>" rel="stylesheet" type="text/css" />